## librdp-taxonomy-tree-java 1.2.0

=== debian/changelog ===
librdp-taxonomy-tree-java (1.2.0-6) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 12:03:37 +0100

librdp-taxonomy-tree-java (1.2.0-5) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + librdp-taxonomy-tree-java: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 17:41:29 +0200

librdp-taxonomy-tree-java (1.2.0-4) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Dec 2020 20:22:10 +0100

librdp-taxonomy-tree-java (1.2.0-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 01 Nov 2018 15:14:46 +0100

librdp-taxonomy-tree-java (1.2.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2017 16:29:59 +0100

librdp-taxonomy-tree-java (1.2.0-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #779567)

 -- Andreas Tille <tille@debian.org>  Sun, 01 Mar 2015 18:10:55 +0100

librdp-taxonomy-tree-java (0.1.20140606-0biolinux1) trusty; urgency=medium

  * New upstream for rdp-classifier 2.9

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 06 Oct 2014 18:20:47 +0100

librdp-taxonomy-tree-java (0.1.20130830-0biolinux1) trusty; urgency=low

  * Initial package to help rdp-classifier

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 30 Apr 2014 17:40:04 +0100
