=== debian/control ===
Source: librdp-taxonomy-tree-java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/librdp-taxonomy-tree-java
Vcs-Git: https://salsa.debian.org/med-team/librdp-taxonomy-tree-java.git
Homepage: https://github.com/rdpstaff/TaxonomyTree
Rules-Requires-Root: no

Package: librdp-taxonomy-tree-java
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${java:Depends}
Multi-Arch: foreign
Description: taxonomy tree library from Ribosomal Database Project (RDP)
 The TaxonomyTree project is a library used by other  Ribosomal Database
 Project (RDP) tools.
